Lucene search

K
osvGoogleOSV:CVE-2020-22051
HistoryJun 02, 2021 - 5:15 p.m.

CVE-2020-22051

2021-06-0217:15:08
Google
osv.dev
8

AI Score

6.6

Confidence

High

EPSS

0.001

Percentile

43.1%

A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the filter_frame function in vf_tile.c.

AI Score

6.6

Confidence

High

EPSS

0.001

Percentile

43.1%